## php-ast 0.1.1

=== debian/changelog ===
php-ast (0.1.1-1build1) xenial; urgency=medium

  * No-change rebuild to fix wrong install directory (LP: #1577495)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Jun 2016 01:29:03 -0400

php-ast (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 18 Dec 2015 15:43:00 +0100
