## php-ast 0.1.2

=== debian/changelog ===
php-ast (0.1.2-3) unstable; urgency=medium

  * Use custom d/rules with override to actually build anything usefull
    (Closes: #847293)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Dec 2016 10:34:22 +0100

php-ast (0.1.2-2) unstable; urgency=medium

  * Convert to dh_php package debian/rules

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:55:41 +0100

php-ast (0.1.2-1) unstable; urgency=medium

  * Imported Upstream version 0.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:38:12 +0100

php-ast (0.1.1-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 16:48:59 +0100
