## php-ast 0.1.6

=== debian/changelog ===
php-ast (0.1.6-1) unstable; urgency=medium

  * Fix the README.md location (Closes: #887353)
  * New upstream version 0.1.6 (Closes: #887351)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 01 Feb 2018 15:20:35 +0000

php-ast (0.1.5-1) unstable; urgency=medium

  * Change debian/watch to PECL
  * Switch packaging to PECL version
  * New upstream version 0.1.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:01:54 +0200

php-ast (0.1.4-1) unstable; urgency=medium

  * Add d/watch
  * New upstream version 0.1.4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jul 2017 14:55:46 +0200
