=== debian/control ===
Source: php-ast
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.7~),
               php-all-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-ast.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-ast.git
Homepage: http://pecl.php.net/package/Ast

Package: php-ast
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: AST extension for PHP 7
 This extension exposes the abstract syntax tree generated by PHP 7.
