## php-ast 1.0.3

=== debian/changelog ===
php-ast (1.0.3-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 19:06:31 +0000

php-ast (1.0.3-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 1.0.3

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:22:05 +0200

php-ast (0.1.6-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899964)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:04:39 +0000
