## php-ast 1.0.5

=== debian/changelog ===
php-ast (1.0.5-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 02:19:06 +0000

php-ast (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 11:46:35 +0100
