## php-ast 1.0.6

=== debian/changelog ===
php-ast (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 08:52:28 +0100
