## php-ast 1.0.10

=== debian/changelog ===
php-ast (1.0.10-4build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:26:10 +0000

php-ast (1.0.10-4build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:01:24 +0000

php-ast (1.0.10-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:36 +0100

php-ast (1.0.10-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:22:37 +0200

php-ast (1.0.10-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:02:31 +0200

php-ast (1.0.10-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 1.0.10
   + Includes support for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:23:48 +0200
