=== debian/control ===
Source: php-ast
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php,
               php-all-dev
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ast.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ast
Homepage: http://pecl.php.net/package/Ast

Package: php-ast
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: AST extension for PHP 7
 This extension exposes the abstract syntax tree generated by PHP 7.
