## php-ast 1.0.16

=== debian/changelog ===
php-ast (1.0.16-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:22 +0100

php-ast (1.0.16-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:44 +0100

php-ast (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:14:44 +0100

php-ast (1.0.14-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:48 +0100

php-ast (1.0.14-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:52 +0100

php-ast (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 08:56:30 +0200

php-ast (1.0.10-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:37 +0100

php-ast (1.0.10-7) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:25 +0100

php-ast (1.0.10-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:27 +0100

php-ast (1.0.10-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:40 +0100
