=== debian/control ===
Source: php-ast
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ast.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ast
Homepage: http://pecl.php.net/package/Ast


Package: php-ast
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: AST extension for PHP 7
 This extension exposes the abstract syntax tree generated by PHP 7.

Package: php-ast-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: AST extension for PHP 7
 This extension exposes the abstract syntax tree generated by PHP 7.

Package: php8.1-ast
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: AST extension for PHP 7
 This extension exposes the abstract syntax tree generated by PHP 7.
