## php-ast 1.1.0

=== debian/changelog ===
php-ast (1.1.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:32:02 +0100

php-ast (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
   + Upstream dropped support for PHP <= 7.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:24:02 +0100
