=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ast.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ast
 Homepage: http://pecl.php.net/package/Ast
-
 
 Package: php-ast
 Architecture: any
@@ -26,6 +25,8 @@
 Suggests: ${pecl:Suggests}
 Description: AST extension for PHP 7
  This extension exposes the abstract syntax tree generated by PHP 7.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-ast-all-dev
 Architecture: all
@@ -41,8 +42,10 @@
 Suggests: ${pecl:Suggests}
 Description: AST extension for PHP 7
  This extension exposes the abstract syntax tree generated by PHP 7.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-ast
+Package: php8.2-ast
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
