## php-ast 1.1.1

=== debian/changelog ===
php-ast (1.1.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: regenerate for php8.3

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 14 Aug 2024 11:04:14 -0300

php-ast (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Workaround the empty-binary-package lintian problem

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:07:25 +0100

php-ast (1.1.0-2ubuntu1) noble; urgency=medium

  * d/control: regenerate for php8.3

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 09:20:39 -0300

php-ast (1.1.0-2build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 13:43:46 -0300
