=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-ast
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
@@ -15,7 +16,7 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
-         ${pecl:Depends}
+         ${pecl:Depends},
          ${shlibs:Depends},
          ${php:Depends}
 Provides: ${pecl:Provides},
@@ -32,7 +33,7 @@
 Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
-         ${pecl:Depends}
+         ${pecl:Depends},
          ${shlibs:Depends},
          ${php:Depends}
 Provides: ${pecl:Provides},
@@ -45,11 +46,11 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.2-ast
+Package: php8.3-ast
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
-         ${pecl:Depends}
+         ${pecl:Depends},
          ${shlibs:Depends},
          ${php:Depends}
 Provides: ${pecl:Provides},
