## php-ast 1.1.2

=== debian/changelog ===
php-ast (1.1.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:58 +0200

php-ast (1.1.2-3~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:04:57 +0200

php-ast (1.1.2-3~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:34 +0200

php-ast (1.1.2-3~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

php-ast (1.1.2-3~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:34 +0200

php-ast (1.1.2-3~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:42 +0200

php-ast (1.1.2-2) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:21 +0200

php-ast (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Aug 2024 15:37:20 +0200

php-ast (1.1.1-3) unstable; urgency=medium

  * Fix typo in d/control.in
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:44 +0200

php-ast (1.1.1-2) unstable; urgency=medium

  * Fix typo in d/control.in
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:31 +0200
