## php-ast 1.1.3

=== debian/changelog ===
php-ast (1.1.3-2+0~20251124.33+debian11~1.gbp1d3955) unstable; urgency=medium

  ** SNAPSHOT build @1d39552edbebae2fde36cc2d4b2327de2815ed71 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:15:45 +0100

php-ast (1.1.3-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:18 +0100

php-ast (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Oct 2025 10:35:43 +0200
