=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 5.5~),
-               php-all-dev (>= 2:95~)
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ast.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ast
@@ -45,6 +45,21 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
 Package: php8.4-ast
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
@@ -60,3 +75,108 @@
 Description: AST extension for PHP 7
  This extension exposes the abstract syntax tree generated by PHP 7.
 
+Package: php8.3-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
+Package: php8.2-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
+Package: php8.1-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
+Package: php8.0-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
+Package: php7.4-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
+Package: php7.3-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
+Package: php7.2-ast
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${shlibs:Depends},
+         ${php:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: AST extension for PHP 7
+ This extension exposes the abstract syntax tree generated by PHP 7.
+
